For the complete documentation index, see llms.txt. This page is also available as Markdown.

Collections

This endpoint returns the full list of indexed Ordinals collections with their basic information and metadata

get

Get list of ordinals collections.

Authorizations
x-api-keystringRequired
Query parameters
offsetnumberOptionalDefault: 0
limitnumber · min: 25 · max: 25OptionalDefault: 25
Responses
200

Default Response

application/json
limitnumberRequired
offsetnumberRequired
totalnumberRequired
get/v1/ordinals/collections
GET /v1/ordinals/collections HTTP/1.1
Host: api.secretkeylabs.io
x-api-key: YOUR_API_KEY
Accept: */*
{
  "limit": 1,
  "offset": 1,
  "total": 1,
  "items": [
    {
      "id": "text",
      "name": "text",
      "description": "text",
      "links": {
        "coinMarketCap": "text",
        "telegram": "text",
        "twitter": "text",
        "discord": "text",
        "website": "text"
      }
    }
  ]
}

Last updated